#community-lp {
    padding: 50px 0;
}

#community-lp .ctn {
    position: relative;
}

#community-lp h1 {
    color: #EE3638;
    font-size: 2rem;
    font-family: helvetica;
    font-weight: 700;
}

#community-lp .dutasasa,
#community-lp .cookingclass {
    margin-top: 30px;
}

#community-lp .left {
    position: relative;
}

#community-lp .left .bgBlack {
    background: rgba(0, 0, 0, 0.1);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 15px;
}

#community-lp .left img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 15px;
}

#community-lp .right .logo {
    width: 200px;
}

#community-lp .right p {
    color: #000;
    font-family: helvetica;
    font-size: 1rem;
    margin-top: 15px;
}

#community-lp .right p span {
    font-weight: 700;
}

#community-lp .right a {
    background: #FF0200;
    padding: 3px 15px;
    color: #fff;
    margin-top: 30px;
    border-radius: 30px;
    font-family: helvetica;
    font-size: 0.8rem;
    text-decoration: none;
    box-shadow: none;
}

#community-lp .videos {
    background-color: #dd1f26;
    padding: 50px 0;
    text-align: center;
    margin-top: 50px;
}

#community-lp .videos h3 {
    font-weight: 600;
}

#community-lp .videos .item {
    max-width: 600px;
    margin: 30px auto 0;
}

#community-lp ul {
    padding-left: 0;
    position: absolute;
    right: 10%;
    top: 5%;
}

#community-lp ul li {
    color: #FF0200;
    font-family: helvetica;
    font-weight: 700;
    list-style-type: none;
    font-size: 1rem;
    text-align: right;
    cursor: pointer;
}

#community-lp ul li.active {
    font-size: 2rem;
}

#community-lp ul li img {
    width: 25px;
}

#community-lp .swiper-button-next:after,
#community-lp .swiper-button-prev:after {
    font-size: 2rem;
    color: #ee3638;
}

@media (orientation: portrait) {
    #community-lp .videos h3 {
        font-size: 1.2rem;
    }

    #community-lp .videos {
        padding: 50px 15px;
    }

    #community-lp .right {
        margin-top: 30px;
    }

    #community-lp ul {
        position: relative;
        top: unset;
        right: unset;
        margin-top: 15px;
    }

    #community-lp ul li.active {
        font-size: 1.5rem;
    }

    #community-lp .right .logo {
        width: 150px;
    }

    #community-lp .swiper-button-next:after,
    #community-lp .swiper-button-prev:after {
        font-size: 1.5rem;
    }
}